.body
    {
     margin:0px;          /* ページ全体のmargin */
     padding:0px;         /* ページ全体のpadding */
     text-align:center;   /* 下記のautoに未対応用のセンタリング */
    }
.a{
	color:#003366;/*通常のリンクテキストカラー*/
	text-decoration:underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}
.honbun {
	font-size: 12px;
	color: #444444;
}
.honbun_white {

	font-size: 12px;
	color: #FFFFFF;
}
.back_chairo {
	background-color: #330000;
}
.honbun_cha {

	font-size: 12px;
	color: #330000;
}
.honbun_red {

	font-size: 12px;
	color: #FF0000;
}
.honbun_s {
	font-size: 10px;
	color: #330000;
	text-decoration: underline;
}
.honbun_sred {

	font-size: 10px;
	color: #FF0000;
}
.honbun_sho {

	font-size: 10px;
	color: #330000;
}

.table2	{
	border-collapse: collapse;	border-spacing: 0;
	width: 80%;
	font-size: 12px;
	color: #330000;
	text-align: left;

}
.table2_td	{
	border-bottom: 1px solid #DDD;
	margin:10px 0px;
	line-height: 20px
}
